<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">
	    		<div class="column-group">
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist2.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>

	                <div class="all-100 cart_total">
	                	<span>小計金額（共2件）</span>
	                	<p>NT.1,817</p>
	                </div>

	                <div class="all-100 cart_deliver">
	                	<label>請先選配送區域*</label>
	                	<select>
	                		<option>台灣</option>
	                		<option>香港</option>
	                		<option>大陸</option>
	                	</select>
	                </div>

	                <div class="all-100 cart_btnWrap clearfix">
	                	<a href="#" class="btn">繼續購物</a>
	                	<a href="#" class="btn">下一步</a>
	                </div>
	            </div>
	            
	    	</div>
	    	
	    	@@include('./template/_page_bottom.html')
	    </div>

    	@@include('./template/_footer.html')
    	
    </body>
</html>